img {
	border:none;
}

body {
	background:#231f20 url(/sites/1/background-new.jpg);
	font-size:16pt;
	font-family:Georgia, serif;
	color:#ddd;
	text-shadow:#000 1px 1px 1px;
	margin:0;
}

div.logo {
	margin-left:auto;
	margin-right:auto;
	position:relative;
	height:280px;
	width:253px;
	z-index:15;
}

div.logo-inner {
	position:absolute;
	height:280px;
	width:350px;
}


div.logotitle {
	z-index:10;
	position:absolute;
	width:100%;
	height:50px;
	margin-left:auto;
	margin-right:auto;
	top:125px;
}

div.logotitle-inner {
	width:800px;
	height:50px;
	margin-left:auto;
	margin-right:auto;
}

div.loginmenu .menutitle,
div.menu .menutitle {
	display:none;
}

div.loginmenu {
	z-index:100;
	position:fixed;
	/*background:rgba(128,128,128,0.5);*/
	top:0;
	right:0;
	text-align:right;
	font-size:12pt;
	vertical-align:center;
	height:30px;
}

div.loginmenu a {
	padding:15px;
}
	
/*
.logo-background {
	z-index:0;
	position:absolute;
	display:none;
	background:url(/sites/1/hover-orange.png);
	top:0;
	left:0;
	height:306px;
	width:350px;
}
	*/

.logo a {
	position:absolute;
	z-index:1;
}

.logo img {
	width:253px;
	height:252px;
}

.menu {
	margin-left:auto;
	margin-right:auto;
	height:40px;
	width:960px;
	/*background:url(/sites/1/menuback.jpg);*/
	text-align:center;
	font-variant:small-caps;
	font-size:24pt;
	font-weight:bold;
}


.menu a {
	display:inline-block;
	padding-top:5px;
	width:226px;
	height:53px;
	text-align:center;
	letter-spacing:2px;
	background:url(/sites/1/menuback.png) no-repeat;
}

a:link,
a:visited 
{
	color:#a55;
	text-shadow:#000 1px 1px 1px, #777 0px 0px 3px;
	text-decoration:none;
}

a:hover,
a:active {
	color:#fff;
	text-shadow:#000 1px 1px 1px, #777 0px 0px 3px,#f77 0 0 10px;

}

.body a:visited {
	color:#838;
	text-shadow:none;
}

.body a:hover,
.body a:active {
	color:#fff;
	border-color:#f77;
	background:#933;
	box-shadow:#f77 0 0 10px;;
	border-radius:5px;
}



div.body {
	width:912px;
}

div.plaque {
	position:relative;
	margin: 40px auto;
	background:url(/sites/1/clanslate2.jpg);
}

.plaque .side, .plaque .corner, .plaque .tb {
	position:absolute;
}

.plaque .side,.plaque .corner {
	width:24px;
}

.plaque .tb, .plaque .corner {
	height:24px;
}

.plaque .tb {
	left:0;
	right:0;
}

.plaque .side {
	height:100%;
	top:0;
	bottom:0;
}

.plaque .topleft {
	background:url(/sites/1/images/slice_0_0.png);
}

.plaque .top, .plaque .topleft, .plaque .topright {
	top:-24px;
}

.plaque .bot, .plaque .botleft, .plaque .botright {
	bottom:-24px;
}

.plaque .topleft, .plaque .left, .plaque .botleft {
	left:-24px;
}

.plaque .topright, .plaque .right, .plaque .botright {
	right:-24px;
}

.plaque .top {
	background:url(/sites/1/images/slice_0_1.png);
}

.plaque .topright {
	background:url(/sites/1/images/slice_0_2.png);
}

.plaque .left {
	background:url(/sites/1/images/slice_1_0.png);
}

.plaque .right {
	background: url(/sites/1/images/slice_1_2.png);
}

.plaque .botleft {
	background:url(/sites/1/images/slice_2_0.png);
}

.plaque .bot {
	background:url(/sites/1/images/slice_2_1.png);
}

.plaque .botright {
	background:url(/sites/1/images/slice_2_2.png);
}



div.body {
	margin-top:60px;
}

div.copyright {
	width:100%;
	font-size:12pt;
	text-align:center;
}

.quicktext_wrapper textarea, h1 .quicktext_wrapper textarea {
	width:100%;
	height:50px;
}

div.body .quicktext_wrapper textarea {
	height:300px;
}

div.quicktext_wrapper {
	line-height:32px;
	font-weight:normal;
}

hr {
	color:#777;
	background-color:#777;
	border:0;
	height:1px;
	width:80%;
}

ul.menuitems {
	margin:0;
	list-style-type:none;
	padding:0;
}


/* Blog Stuff */


.blog_new_post {
	text-align:center;
	padding-bottom:20px;
}

.blog_post {
	width:100%;
	position:relative;
	padding-bottom:40px;
}

.blog_title {
	font-size:24pt;
	font-weight:bold;
}

.blog_single_wrapper .blog_title {
	display:none;
}

.blog_author {
	font-size:12pt;
}

.blog_date {
	font-size:12pt;
}

.blog_actions, .blog_actions_hover {
	position:absolute;
	top:-50px;
	right:0;
	padding:5px;
	z-index:10;
	border:1px solid #777;
}

.blog_actions {
	background:#222;
	box-shadow:#f77 0 0 3px;
	filter:alpha(opacity=50); 
	-moz-opacity: 0.50; 
	opacity: 0.50; 
}

.blog_actions_hover {
	background:#633;
	box-shadow:#f77 0 0 10px;
	filter:alpha(opacity=100); 
	-moz-opacity: 1; 
	opacity: 1; 
}

.blog_actions input[type=button],
.blog_actions_hover input[type=button] {
	font-size:12pt;
}

.blog_social {
	padding-top:30px;

}

.blog_tags a {
	margin-left:8px;
	margin-right:8px;
	padding:3px;
	border: 1px solid #633;
	border-radius:8px;
	font-size:0.8em;
}

.blog_text {
	margin-top:30px;
	position:relative;
	font-size:12pt;
}

.blog_ready .blog_text {
	color:#ddd;
}

.blog_not_ready .blog_text {
	color: #666;
}

.blog_comments {
	font-size:12pt;
}

.blog_comments {
	padding-top:20px;
}

label.label {
	padding-top:15px;
}

.edit_blog_wrapper textarea.blog_body {
	width:95%;
	height:400px;
}

.edit_blog_wrapper input[type=text] {
	width:95%;
}

.edit_blog_wrapper input[type=text].datepicker_textbox {
	width:200px;
}

.buttonrow {
	width:100%;
	text-align:center;
	padding-top:20px;
}

input, textarea, select {
	background:#231F20;
	color:#fff;
	border:1px solid #a55;
}

input,select {
	font-size:14pt;
}

select.focus, input.focus, textarea.focus {
	border:1px solid #f00;
	box-shadow:#f77 0 0 10px;
}

select.focus, input.focus {
	background:#f77;
	color:#000;
}

input[type=button] {
	font-size:16pt;
	background:#000;
	color:#A55;
	font-weight:bold;
	border-radius:3px;
	margin:0 10px;
}

textarea {
	color:font-size:14pt;
}

.buttonrow a:link {
	font-size:12pt;
}

/* Blog Comments */

.comment_form {
	width:100%;
	margin:30px 0;
}


.comment_form textarea {
	width:100%;
	height:200px;
}

.blog_comment {
	position:relative;
	border:1px solid #444;
	border-radius:10px;
	background:#222;
	margin:15px;
	padding:15px;
}

.poster_comment {
	border:1px solid #f77;
	background:#000;
}

.comment_poster .name {
	font-weight:bold;
}

.comment_day {
	font-weight:normal;
	color:#777;
}

.comment_text {
	margin:10px 20px 10px 20px;
}

.comment_edit {
	position:absolute;
	bottom:0;
	right:0;
}

.comment_edit input[type=button] {
	font-size:10pt;
	margin:5px;
}

.lightbox {
	z-index:10000;
}

code {
	border: 1px solid #444;
	background: #222;
	font-size:0.9em;
}

h1,h2,h3,h4,h5,h6 {
	color: #fff;
}
